Subject: [PWE3] IPR Disclosure: ORANGE's Statement about IPR related to draft-ietf-pwe3-p2mp-pw-requirements-06

From: IETF Secretariat <[email-masked]>
Date: Wed, 13 Nov 2013 08:46:42 -0800

Dear Matthew Bocci, Giles Heron, Yuji Kamite, Frederic JOUNAY:

 An IPR disclosure that pertains to your Internet-Draft entitled "Requirements
and Framework for Point-to-Multipoint Pseudowires over MPLS PSNs" (draft-ietf-
pwe3-p2mp-pw-requirements) was submitted to the IETF Secretariat on 2013-11-13
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2249/). The title of the IPR
disclosure is "ORANGE's Statement about IPR related to draft-ietf-pwe3-p2mp-pw-
requirements-06."");

The IETF Secretariat